{
    "dc_identifier": "nl.gm0342.2k.2020.1051",
    "dc_title": "Kennisgeving ontvangst aanvraag omgevingsvergunning Albert Cuyplaan 202 A in Soest",
    "dc_type": "2k",
    "dc_description": "Op 4 februari 2020 heeft de gemeente een aanvraag ontvangen voor een omgevingsvergunning voor het uitbreiden van de woning op de verdieping op locatie Albert Cuyplaan 202 A in Soest. De aanvraag is geregistreerd onder zaaknummer 2303477. De aanvraag betreft:  Bouw Inzage De stukken liggen ter inzage op afspraak bij het omgevingsloket op het gemeentehuis. Voor het maken van een afspraak gaat u naar www.soest.nl/afspraak.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2020-31997",
    "dc_publisher": "gm0342",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2023-12-07",
    "foi_publishedDate": "2020-02-06",
    "dc_date_year": "2020",
    "dc_publisher_name": "Gemeente Soest",
    "tooiwl_rubriek": "Beschikkingen | aanvraag",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Gemeente Soest",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "1",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0342.2k.2020.1051.doc.1",
            "dc_title": "Kennisgeving ontvangst aanvraag omgevingsvergunning Albert Cuyplaan 202 A in Soest",
            "foi_fileName": "gmb-2020-31997.pdf",
            "dc_type": "Offici�le Publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2020-31997.pdf"
        }
    ]
}